﻿<Table TableName="SOOrderType">
    <Column TableName="SOOrderType" ColumnName="UsrDisplayExpDate" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOOrderType" ColumnName="UsrDisplayAttr" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOOrderType" ColumnName="UsrConnectPO" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOOrderType" ColumnName="UsrUseContractedPrice" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>